Use ATNDBTest
Go


Create Table FactorDetailAndItselfBridge(
	Serial Bigint Identity(1,1) Not Null,
	MasterFactorDetailRef Bigint Null,
	DetailFactorDetailRef Bigint Null,
	Quantity Float Null,
	Option1 Tinyint Null) 
GO
